<?xml version="1.0" encoding="UTF-8"?>
<colorManager name="maps\sinklocs0503101462021" description="" transparency="0.0" isInverted="false" isHillshaded="false" colorRamp="Default Sink Locations Ramp" colorScale="Default Sink Locations Scale" />

